rematch - Feature #262

[User] [Account]
08/06/2024 03:44 AM - Nguyén Tra

Status: Open Start date:
Priority: Normal Due date:

Assignee: Nguyén Tra % Done:

Category: Estimated time:

Target version: Spent time:

08/06/2024

18%
0.00 hour
0.00 hour

Description

Subtasks:

Bug # 519: [User][Account] man edit account I6i valdiate

Bug # 548: [User][Account] Man edit khéng xéa dugc trudng department_name

Bug # 587: [User][Account] man edit account |6i valdiate

Bug # 622: [User][Account] Man edit account loading man hinh hién thj man hinh 16i 500
Bug # 635: [User][Account] Man child account click icon login child account

Bug # 650: [User][Account] Man edit click button submit I6i required truéng password
Feature # 680: [User][Account] [SP] Ghép APl man Mypage

Bug # 683: [User][Account] Trén SP cac man bj léch trai

Bug # 734: [User][Account] Trén SP man list child account khong cé data cting hién thj p...
Bug # 735: [User][Account] User cé parent_id not null c6 quyén mai user

Bug # 737: [User][Account] Register/edit account that bai

Bug # 748: [User][Account] Man register account sai button submit

Bug # 761: [User][Account] Man child account trén man hinh nhé text bj ngat xushg dong
Bug # 822: [User][Account] Trudng s& dién thoai khéng cho nhap ddu -

Bug # 842: [User][Account] Man list child account trén SP 16i phan trang

Bug # 892: [User][Account] User login tai khoan con, van hién thj chitc ndng cua tai kho...

Resolved
Closed

Resolved
Resolved
Resolved
Resolved
Resolved
Resolved
Resolved
Resolved
Resolved
Resolved
Resolved
Resolved
Resolved
Deployed

History

#1 - 08/06/2024 12:44 PM - Nguyén Tra
- File 7.png added
- File 8.png added
- File 9.png added

#2 - 08/06/2024 12:45 PM - Nguyén Tra
- File 10.png added

#3 - 08/07/2024 12:02 PM - Duy Nguyen
- Status changed from Open to Implemented

- Assignee changed from Duy Nguyen to Nguyén Tra

#4 - 08/08/2024 10:55 AM - Nguyén Tra
- Parent task changed from #256 to #273

#5 - 08/08/2024 10:59 AM - Nguyén Tra

- Status changed from Implemented to Resolved

#6 - 11/04/2024 03:08 AM - Nguyén Tra

- Assignee changed from Nguyén Tra to Truong Phan

#7 - 11/28/2024 09:14 AM - Nguyén Tra

01/20/2026

1/2




- Tracker changed from Bug to Feature

- Subject changed from [My page] Giao dién hién thj khdc DS to [User] [Account]
- Description updated

- Status changed from Resolved to Open

- Assignee changed from Truong Phan to Nguyén Tra

- Parent task deleted (#273)

#8 - 11/28/2024 09:14 AM - Nguyén Tra
- File deleted (7.png)

#9 - 11/28/2024 09:14 AM - Nguyén Tra
- File deleted (8.png)

#10 - 11/28/2024 09:14 AM - Nguyén Tra
- File deleted (9.png)

#11 - 11/28/2024 09:14 AM - Nguyén Tra
- File deleted (10.png)

01/20/2026

22
